﻿
#image_header #Leitbegriffe
{
	float: left;
}

#image_header #Foto
{
	float: left;
	
}
#image_header #Farbflaeche
{
	float: left;
}

#main #mainContent
{
	background-image: url('../Layout/h1.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
}

#main #mainContent #xcontent 
{
	padding: 0px 0px 0px 17px;
}

#main #mainContent #xcontent #tabs
{
	margin: 1em 0em 1em 0em;
}



    /* Verschiedene wieder verwertbare Klassen */
#main #mainContent #xcontent .floatright { /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
    	float: right;
    	margin-left: 8px;
    }
#main #mainContent #xcontent .floatleft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. */

	float: left;
	margin-right: 30px;
    }
#main #mainContent #xcontent .floatclear { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }


/*Bilder*/



#main #mainContent #xcontent .lo {
	float: left;
	margin-top:  0.5em;
	margin-right: 20px;
	margin-bottom: 0.5em;
	margin-left: 0px;
}
#main #mainContent #xcontent .lm {
	float: left;
	margin-top: 0.5em;
	margin-right: 10px;
	/*margin-bottom: 0.5em;*/
	margin-left: 0px;
}

#main #mainContent #xcontent .ro {
	float: right;
	margin-top:  0.0em;
	margin-right: 0px;
	/*margin-bottom: 0.5em;*/
	margin-left: 10px;
}

#main #mainContent #xcontent .rm {
	float: right;
	margin-top: 0.5em;
	margin-right: 0px;
	/*margin-bottom: 0.5em;*/
	margin-left: 10px;
}

#main #mainContent #xcontent .sl {
	margin-top:  0.5em;
	margin-right: 5px;
	margin-bottom:  0.5em;
	margin-left: 0px;
	vertical-align: top;
}

#main #mainContent #xcontent .sm {
	margin-top:  0.5em;
	margin-right: 5px;
	margin-bottom:  0.5em;
	margin-left: 5px;
	vertical-align: top;
}

/*Bilder*/

#video
{
	float: left;
	margin-top:  5px;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 0px;
}

#main #mainContent #xcontent .refLink
{
	background-position: left 4px;
	padding: 0px 0px 0px 12px;
	
	background-image: url('../Layout/refLink.png');
	background-repeat: no-repeat;
	text-align: left;
	font-size: 0.8em;
}